
   @import url(https://db.onlinewebfonts.com/c/fb08f552349babdf4f2a725b2fab9abf?family=Brilliant+Cut+Pro);
 @import url(https://db.onlinewebfonts.com/c/fb08f552349babdf4f2a725b2fab9abf?family=Fancy+Cut+Pro);

   Fancy Cut,Almarai,Times,serif
body {
font-family: 'Brilliant Cut Pro';
}


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Brilliant Cut Pro';
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    /*font-weight: 200;*/
    line-height: 1.2;
    color: var(--bs-heading-color, inherit);
}

a {
    text-decoration: none !important;
   font-family: 'Brilliant Cut Pro';

}


p, .f-Brilliant Cut Pro {
    text-decoration: none !important;
    font-family: 'Brilliant Cut Pro';
    font-size: 12px;
    line-height: 23px;
    /* margin-bottom: 0; */
}
h1,
h2,
h3,
h4,
h5,
h6,
{
    /* font-family: "Playfair Display", serif; */
    font-family: 'Brilliant Cut Pro';
        /*font-weight: 200 !important;*/
}

.header {
   font-family: 'Brilliant Cut Pro';
}

.top-bar {
  /*border-bottom: 1px solid #e6e6e6;*/
  padding: 10px 0 0;
  font-size: 13px;
  letter-spacing: 0.08em;
}

.top-bar a {
    color: #000;
    text-decoration: none;
    margin-right: 10px;

    text-transform: uppercase;
    font-size: 9px;
}
.right-icons a{
     margin-right: 0px;
}

.logo-row {
  padding: 35px 0 25px;
}

.logo {
    /* letter-spacing: 0.2em; */
    font-size: 44px;
    font-weight: 500;
     font-family: auto;
    font-style: italic;
    text-align: center;
}
.top-right{
  float: right;
}
.luxury-nav {
  /*border-top: 1px solid #e6e6e6;*/
  border-bottom: 1px solid #e6e6e6;
      padding: 0;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x);
        padding: 18px 5px;
    }
}
.luxury-nav .nav-link {
    font-size: 10px;
    /* letter-spacing: 0.18em; */
    color: #000;
    position: relative;
    padding-bottom: 6px;
    letter-spacing: .05rem;
    border: none;
    text-align: center;
}

.nav-link:focus-visible {
    outline: 0;
    box-shadow:none !important;
}
.luxury-nav .nav-link::after {
         background-color: #d50032;
        content: "";
        height: .1875rem;
        position: absolute;
        -webkit-transition-duration: .3s;
        transition-duration: .3s;
        -webkit-transition-property: width;
        transition-property: width;
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in;
        width: 0;left: .725rem;
    right: auto;
    bottom: 0;
}

.luxury-nav .nav-link:hover::after,
.luxury-nav .nav-link.active::after {
 -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
        width: calc(100% - 1.45rem);
}

/* Mega menu */
.mega-tabs {
  display: flex;
  justify-content: center;
  gap: 40px;
}

.mega-tabs .tab {
  font-size: 13px;
  letter-spacing: 0.15em;
  cursor: pointer;
  position: relative;
  padding-bottom: 6px;
}

.mega-tabs .active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #9c1c2c;
}

.mega-card p {
  margin-top: 15px;
  font-size: 13px;
  /*letter-spacing: 0.6em;*/
  color: #000;
}.mega-card:hover p{
  text-decoration: underline !important;
}
/*.mega-card p:after{
  background-color: #d50032;
    content: "";
    height: .1875rem;
    position: absolute;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: width;
    transition-property: width;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    width: 0;
    left: .725rem;
    right: auto;
    bottom: 0;
}*/
.discover-link {
 letter-spacing: 0.12em;
    color: #000;
    text-decoration: underline ! IMPORTANT;
    font-size: 14px;
}
.mobile-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 4px 16px;
  border-bottom: 1px solid #e6e6e6;
}
.sticky {
    width: 100%;
    position: fixed !important;
    top: 0px;
    z-index: 99 !important;
     background: #fff;
    /* border-bottom: 1px solid #efefef; */
}
.menu-btn {
  background: none;
  border: none;
  font-size: 22px;
}

.mobile-logo {
  font-family: serif;
  font-size: 28px;
  font-style: italic;
}

.mobile-icons span {
  font-size: 18px;
  margin-left: 15px;
}

/* Offcanvas */

.jewel-offcanvas {
  width: 100%;
}

.jewel-offcanvas .offcanvas-header {
  justify-content: center;
  border-bottom: 1px solid #e6e6e6;
  padding: 10px;
}

.jewel-offcanvas .btn-close {
  position: absolute;
  left: 15px;    --bs-btn-close-bg: none;    opacity: 1;    top: 20px;
}

.mobile-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mobile-menu li {
  border-bottom: 1px solid #eee;
}

.mobile-menu a {
display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 0;
    text-decoration: none;
    color: #000;
    font-size: 13px;
    letter-spacing: 0.12em;
}

.icon-link {
    display: inline-flex;
    gap: .375rem;
    align-items: center;

    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.tab-content>.active {
    display: block;
    margin: 0 auto;
    width: 50rem;
}
.nav-tabs li{
  padding: 0 10px;
}

.hero-slider {
  width: 100%;
  height: 70vh;
  overflow: hidden;
}

.slick-hero,
.slick-hero .slide {
  height: 70vh;
}
.slide {
  background-size: cover;
  background-position: top;
  position: relative;
  display: flex !important;
  align-items: flex-end;   /* bottom */
  justify-content: center;
  padding-bottom: 0px;   /* space from bottom */
}

.slide::before {
  content: "";
  position: absolute;
  inset: 0;
  /*background: linear-gradient(to bottom, rgba(0,0,0,0.3), rgba(0,0,0,0.7));*/
  background: linear-gradient(to bottom, rgb(0 0 0 / 0%), rgb(0 0 0 / 45%));
}

.hero-content {
  position: relative;
  text-align: center;
  color: #fff;
  max-width: 900px;
  padding: 20px;
}

.hero-content h2 {
     font-size: 24px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.hero-content p {
   font-size: 12px;
    line-height: 1.6;
    margin-bottom: 10px;
}

.hero-content a {
color: #fff;
    text-decoration: underline !important;
    letter-spacing: 0.8px;
    font-size: 13px;
    font-weight: 100;
}
/* Hide default icon */
.slick-prev:before,
.slick-next:before {
  display: none;
}

/* Arrow container */
.slick-prev,
.slick-next {
  width: 40px;
  height: 40px;
  border: 1px solid rgba(255,255,255,0.6);
  border-radius: 50%;
  z-index: 9;
  transition: all 0.3s ease;
  background: #9e9e9e29;
}

/* Position */
.slick-prev {
  left: 40px;
}
.slick-next {
  right: 40px;
}

/* Arrow lines */
.slick-prev::after,
.slick-next::after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 1.5px solid #fff;
    border-right: 1.5px solid #fff;
    position: absolute;
    top: 50%;


}
.slick-prev::after{
  left: 53%;
    transform: translate(-50%, -50%) rotate(-135deg);
}
.slick-next::after {
  transform: translate(-50%, -50%) rotate(45deg);
   left: 45%;
}

/* Hover effect */
.slick-prev:hover,
.slick-next:hover {
  background: rgba(255,255,255,0.1);
  /*transform: scale(1.05);*/
}
.dropdown-menu[data-bs-popper] {
    top: 98%;
    left: 0;
    margin-top: var(--bs-dropdown-spacer);
}
.mobile-filter-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 9999;

    /* Start hidden but ready for animation */
    opacity: 0;
    transform: translateY(100%); /* start below screen */
    transition: opacity 0.5s ease, transform 0.5s ease;
    pointer-events: none; /* prevent interaction when hidden */
}

.mobile-filter-overlay.active {
    opacity: 1;
    transform: translateY(0); /* slide up into view */
    pointer-events: auto; /* allow interaction */
}
/* base dropdown */
.dropdown-menu {
  visibility: hidden;
         opacity: 0;
    transform: translateY(100%); /* start below screen */
    transition: opacity 0.5s ease, transform 0.5s ease;
    pointer-events: none; /* prevent interaction when hidden */

}

/* when open */
.dropdown-menu.show {
  visibility: visible;
 opacity: 1;
    transform: translateY(0); /* slide up into view */
    pointer-events: auto; /* allow interaction */
}
.space-tb{
padding: 40px 0;
}

.section-title .heading {
    font-size: 18px;
    letter-spacing: 0;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 400;
}
.th-btn a {
    color: #000;
    text-decoration: underline !important;
    letter-spacing: 0.8px;
    font-size: 13px;
    font-weight: 100;
}


/*------------category slider-----------*/
.product-card {
  padding: 15px;
  text-align: center;
}

.img-wrap {
  position: relative;
  overflow: hidden;
}

.img-wrap img {
  width: 100%;
  transition: opacity 0.4s ease;
}

.img-hover {
  position: absolute;
  inset: 0;
  opacity: 0;
}

.product-card:hover .img-hover {
  opacity: 1;
}

.product-card:hover .img-default {
  opacity: 0;
}

.product-card h3 {

    letter-spacing: 0;
    margin: 15px 0 5px;
    font-weight: 600;
 line-height: 20px;
    font-size: 11px;
}


.product-card p {
    font-size: 11px;
    color: #555;
    font-family: 'Fancy Cut Pro';
}
.price {
    display: block;
    margin: 0px 0;
    font-weight: 600;
    font-size: 14px;
}
.discover-btn {
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 10px 20px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
}
.product-card {
  padding: 5px;
  text-align: center;
          padding-left: .75rem;
        padding-right: .75rem;
}

.img-wrap {
  position: relative;
  overflow: hidden;
}

.img-wrap img {
  width: 100%;
  transition: opacity 0.4s ease;

}

.img-hover {
  position: absolute;
  inset: 0;
  opacity: 0;
}

/* Hover image swap */
.product-card img{
 -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-property: opacity, visibility, -webkit-transform;
  transition-property: opacity, visibility, transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.product-card:hover .img-default {
  opacity: 0;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);

}

.product-card:hover .img-hover {
  opacity: 1;
  -webkit-transform: scale(1.15);
  transform: scale(1.15);

}

/* Heart icon */
.wishlist {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  opacity: 0;
  transform: scale(0.8);
  transition: all 0.3s ease;
  cursor: pointer;
}

/* Hide button by default */
.discover-btn {
  display: inline-block;
  margin-top: 12px;
  background: #000;
  color: #fff;
  padding: 10px 26px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  opacity: 0;
  transform: translateY(10px);
  transition: all 0.3s ease;
  width: 100%;
}

/* Show button on hover */
.product-card:hover .discover-btn {
  opacity: 1;
  transform: translateY(0);
}

/* Heart icon */
.wishlist {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 32px;
  height: 32px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  opacity: 0;
  transform: scale(0.8);
  transition: all 0.3s ease;
  cursor: pointer;
}

.product-card:hover .wishlist {
  opacity: 1;
  transform: scale(1);
}
.product-card {
  position: relative;
}

.product-card::before,
.product-card::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1px;
  background: rgb(0 0 0 / 12%);
  opacity: 0;
  transition: opacity 0.3s ease-out;
}

.product-card::before {
  left: 0;
}

.product-card::after {
  right: 0;
}

.product-card:hover::before,
.product-card:hover::after {
  opacity: 1;
}

.product-slider{
  padding-top: 30px;
}

.slick-dots li button:before {
    font-family: slick;
    font-size: 8px;
  }
  .slick-dots {
    position: absolute;
    bottom: -55px;

}


.luxury-section {
  padding: 80px 0px;
  background: #fff;
}

.luxury-container {
     display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 28px;
    /*max-width: 1400px;*/
    margin: auto;
    padding-top: 30px;
}

.luxury-card {
  text-align: center;
}

.luxury-card img {
  width: 100%;
  height: 420px;
  object-fit: cover;
  object-position: top;
  display: block;
}


.luxury-card h3 {
    margin-top: 25px;
    font-size: 15px;
    letter-spacing: 2px;
    font-weight: 500;
}

.luxury-card p {
    font-size: 12px;
    line-height: 1.6;
    max-width: 320px;
    margin: 6px auto;
    color: #444;
}
.luxury-card a {
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #000;
  padding-bottom: 2px;
  transition: all 0.3s ease;
}

.luxury-card a:hover {
  opacity: 0.6;
}
.banner-box {
/*  background: #f8f8f8;
  padding: 40px;*/
  border-radius: 6px;
}

.banner-content small {
  letter-spacing: 2px;
  font-size: 13px;
  color: #555;
}

.banner-content h2 {
  font-size: 30px;
  font-weight: 500;
  margin: 15px 0;
}

.shop-link {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    color: #000;
    text-decoration: underline ! IMPORTANT;
}

.banner-img {
  max-height: 280px;
  object-fit: contain;
}
.half-banner{
  overflow: hidden;
    background-image: url(../img/half-b1.jpg);
    background-repeat: no-repeat;
    background-size: cover;

    padding: 100px 0px;

    background-repeat: no-repeat;
    background-size: calc(100% + 0px) calc(100% + 10px);
   /* aspect-ratio: 1 / 1; */
}
.lux-footer {
  background: #fff;
  padding: 40px 0 20px;
  font-family: 'Helvetica Neue', Arial, sans-serif;
}

.newsletter h6 {
  letter-spacing: 2px;
  font-size: 13px;
  margin-bottom: 25px;
}

.newsletter-form {
  display: flex;
  justify-content: center;
  max-width: 500px;
  margin: auto;
  border-bottom: 1px solid #000;
}

.newsletter-form input {
  border: none;
  outline: none;
  flex: 1;
  padding: 10px;
}

.newsletter-form button {
  background: #111;
  color: #fff;
  border: none;
  padding: 10px 25px;
  letter-spacing: 1px;
}

.footer-links h6 {
  letter-spacing: 2px;
  font-size: 13px;
  margin-bottom: 20px;
}

.footer-links ul {
  list-style: none;
  padding: 0;
}

.footer-links ul li {
  margin-bottom: 10px;
}

.footer-links ul li a {
  color: #111;
  text-decoration: none;
  font-size: 14px;
}

.footer-links ul li a:hover {
  text-decoration: underline;
}

.social-icons a {
  margin-right: 15px;
  text-decoration: none;
  color: #111;
  font-size: 14px;
}

.footer-bottom {
     display: flex;
    justify-content: space-between;
    font-size: 13px;
    margin-top: 20px;
    border-top: .0625rem solid #e6e6e6;
    padding-top: 20px;
}

.footer-bottom a {
  color: #111;
  text-decoration: underline;
}

/* Mobile */
@media (max-width: 768px) {
  .newsletter-form {
    flex-direction: column;
    border-bottom: none;
  }

  .newsletter-form input {
    border-bottom: 1px solid #000;
  }

  .newsletter-form button {
    margin-top: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    text-align: center;
    gap: 10px;
  }
}
.newsletter{
     padding-bottom: 50px;
    border-bottom: .0625rem solid #e6e6e6;
    border-top: .0625rem solid #e6e6e6;
    padding-top: 50px;
}
.footer-links{
      padding-top: 30px;
}

.jewel-offcanvas .offcanvas-body {
  position: relative;
  overflow: hidden;
  padding: 0;
}
.btn-close:focus {
    outline: 0;
    box-shadow: none;
    opacity: var(--bs-btn-close-focus-opacity);
}
.mb-subtitle{


    text-decoration: none;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.12em;
}
.menu-level {
  position: absolute;
  /*top: 0;*/
  left: 100%;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: 0.4s ease;
  padding: 15px;
  /*padding-top: 0;*/
}
.offcanvas-title{
  font-family: serif;
    font-size: 28px;
    font-style: italic;
}
.level-1{
  padding-top: 0;
}
.menu-level.active {
  left: 0;
}

.menu-level.prev {
  left: -100%;
}

.menu-header {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
}

.back-btn {
  background: none;
  border: none;
  font-size: 16px;
}
.bck{
      font-size: 20px;
}

/*.mobile-menu {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}

.mobile-menu li a {
  display: flex;
  justify-content: space-between;
  padding: 12px 0;
  text-decoration: none;
  color: #000;
}
*/

.breadcrumb-text {
font-size: 11px;
letter-spacing: 1px;
margin-bottom: 30px;
}

.luxury-breadcrumb {
  font-size: 11px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  padding-bottom: 15px;
  /*border-bottom: 1px solid #000;*/
  margin-bottom: 20px;
}

.luxury-breadcrumb a {
  color: #000;
  text-decoration: none;
}

.luxury-breadcrumb span {
  margin: 0 2px;
}

.luxury-breadcrumb .current {
  color: #000;
}



/* ===== BODY OVERLAY ===== */
body.modal--open {
  overflow: hidden;
}

body.modal--open::before {
  content: "";
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.65);
  z-index: 9998;
}

/* ===== SEARCH MODAL ===== */
.header-search-panel {
  position: fixed;
  inset: 0;
    /*background-color: #000c;*/
        background: rgb(0 0 0 / 33%);
  z-index: 9999;

  opacity: 0;
  visibility: hidden;
  transform: translateY(-20px);
  transition: opacity .35s ease, transform .35s ease, visibility .35s;
}

.header-search-panel.active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.right-icons a svg{
    cursor: pointer;
}
/* ===== INNER ===== */
.search-inner {
  /*max-width: 700px;*/
  margin: auto;
    padding: 100px 20px;
    position: relative;
    text-align: center;
    background: #fff;
}

/* ===== INPUT ===== */
.search-inner input {
  width: 100%;
  max-width: 600px;
  border: 1px solid #ccc;
  padding: 14px 18px;
  font-size: 14px;
  letter-spacing: 1px;
  outline: none;
}

/* ===== SUGGESTIONS ===== */
.suggestions {
  margin-top: 30px;
}

.suggestions span {
  display: block;
  font-size: 12px;
  color: #888;
  margin-bottom: 12px;
  text-align: left;
}

.suggestions ul {
  list-style: none;
  padding: 0;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.suggestions ul li {
  font-size: 12px;
  letter-spacing: 1px;
  cursor: pointer;
}

/* ===== CLOSE BUTTON ===== */
.close-search {
  position: absolute;
  top: 40px;
  right: 40px;
  cursor: pointer;}



  .cart-sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  transition: transform .5s cubic-bezier(.645,.045,.355,1),visibility .5s cubic-bezier(.645,.045,.355,1),-webkit-transform .5s cubic-bezier(.645,.045,.355,1);
  background: white;
  overflow-x: hidden;
  transition: 0.5s;
  /* padding-top: 60px;*/
}
.cart-sidenav::-webkit-scrollbar {
    display: none;
}

.cart-sidenav .closebtn {
        position: absolute;
    top: 14px;
    right: 10px;
    font-size: 20px;
    margin-left: 50px;
    background: #d50032;
    color: #fff;
    padding: 2px 9px;
    border-radius: 50%;
    line-height: 30px;
    height: 33px;
}
.PageOverlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: #363636;
    -webkit-transition: opacity .3s ease-in-out,visibility .3s ease-in-out;
    transition: opacity .3s ease-in-out,visibility .3s ease-in-out;
}
.cartfloating-form .cartleftFilterHead {
    font-weight: 400;

    display: block;
    width: 100%;
    padding: 18px 10px;
    background-color: #fff;
    color: #000;
    font-size: 17px;
}
.cartfloating-form {
      left: 0px;
    display: block;
    border-bottom: 1px solid #ececec;
}
@media screen and (max-height: 450px) {
 /* .cart-sidenav {padding-top: 15px;}*/
 /* .cart-sidenav a {font-size: 18px;}*/
}

.scrollable {
      height: 300vh;
    overflow: scroll;
}
#overlay {
    position: fixed;
    background: rgb(0 0 0 / 33%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    width: 100%;
    height: 100%;
    z-index: 99;
    right: 100%;
    top: 0;
   /* transition: right .5s ease;*/
}
.overlay {
    right: 0!important;
   /* transition: right .5s ease!important;*/
}
.CartItem__Info {
   /* padding-left: 25px;*/
   display: table;
    table-layout: fixed;
    margin: 30px 0;
    width: 100%;
}

.CartItem__Info {
/*    display: table-cell;
    vertical-align: middle;*/
}


.CartItem__Title {
    width: 100%;
    font-size: 11px !important;
     font-family: Century Gothic,sans-serif;
     font-weight: 100

}

.CartItem__Meta {
    font-size: 9px;
}

.cart-remove{
  font-size:12px;
  text-decoration:underline;
}

.cart-footer{
  position: absolute;
  bottom: 0px;
        width: 100%;
      border-top: 1px solid #e2e2e2;
      background: #fff;
}
.ccc{
    font-family: Century Gothic,sans-serif;
    padding: 8px 24px 8px 24px;

}
.cart-footer p{
  font-size: 14px;
    margin-bottom: 10px !important;
}
.cart-footer a{
  font-size: 14px;
    margin-bottom: 10px !important;
        color: #000;
}
.btn-chechout1 {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 10px;
    background: transparent;
    /* border: 1px solid #000 !important; */
    cursor: pointer;
    text-align: center;
    border: none;
    border-radius: 2px;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    margin: 10px 0 10px;
    border: 1px solid #d50032;
    background: #d50032;
}
.btn-chechout1:hover{
  background: #000;
  color:#fff;
  }
#overlay {
    position: fixed;
    background: rgb(0 0 0 / 33%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    width: 100%;
    height: 100%;
    z-index: 99;
    right: 100%;
    top: 0;
    /* transition: right .5sease; */
}
.overlay {
    right: 0 !important;
    /* transition: right .5sease !important; */
}
.cartside-open{
  padding: 10px 30px;
      border-bottom: 1px solid #e5e7ebbf;
}
.cart-increment{
background: #f3f4f6;
color: #000;
border: none;
width: 33px;height: 30px;
    border-radius: 15px 15px 0 0px;
        font-size: 18px;
}
.cart-decrement{
background: #f3f4f6;
color: #000;
border: none;
width: 33px;height: 30px;
    border-radius:  0 0px 15px 15px;
        font-size: 18px;
}
.card-id-number{
         padding: 0 12px;
    border: none ! IMPORTANT;
    width: 33px;
    background: #f3f4f6;
}
.cart-rr{
    font-size: 11px;
    text-decoration: underline;
    /*background: #cac8c8;*/
    padding: 8px 9px;
    border-radius: 50%;

}
.cart-rr:hover{
  background: #cac8c8;
}
.cartside-open img{
  max-width: 100%;
}


.cartside-open .product_content11 h4 {
    font-size: 15px;
}
.cartside-open .product_content h4 {
  font-size: 13px;
    line-height: 22px;
    font-weight: 700;

}
.cartside-open a{
   color: #000 !important;
}.off_canvars_overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    cursor: crosshair;
    background: #333;
    top: 0;
}.price_box span {
    font-weight: 500 !important;
    font-size: 12px;
    letter-spacing: 2px;
}

 .quantity{max-width: 6rem;
               padding: 1.5rem;
               font-size: 1.5rem;
               height: 1.5rem;
               color: #495057;}
               /* Base sidenav style (important) */
             }



#cart-mySidenav {
  position: fixed;
  background: #fff;
  z-index: 9999;
  transition: transform 0.4s ease;
  overflow-y: auto;
}


/* ========== DESKTOP (Slide from Right) ========== */
@media (min-width: 992px) {
  #cart-mySidenav {
    top: 0;
    right: 0;
    height: 100%;
    width: 500px;
    transform: translateX(100%); /* hidden */
    opacity: 0;
  }

  #cart-mySidenav.open-cart {
    transform: translateX(0); /* visible */
    opacity: 1;
  }
}

/* ========== MOBILE (Slide Up from Bottom) ========== */
@media (max-width: 991px) {
  #cart-mySidenav {
    left: 0;
    bottom: 0;
    width: 100%;
    /*height: 85vh;*/
    /*border-radius: 20px 20px 0 0;*/
    transform: translateY(100%); /* hidden below */
    opacity: 0;
  }

  #cart-mySidenav.open-cart {
    transform: translateY(0); /* slide up */
    opacity: 1;
  }
}




/* Hide Google Translate default elements */

.goog-te-banner-frame.skiptranslate { display: none !important; }

body { top: 0 !important; }

.goog-te-combo { display: none; }



/* Container for the icon */

.translate-container {

    position: relative;

    display: inline-block;

}



/* The Google Translate icon */

.translate-icon {
    width: 27px;
    height: 27px;
    background-color: #4285F4;
    background-image: url(https://www.gstatic.com/images/branding/product/2x/translate_24dp.png);
    background-size: 28px 28px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #ccc;
    transition: transform 0.2s;
}
.translate-icon:hover {
    transform: scale(1.1);
}

/* Dropdown box */

.translate-dropdown {
    display: none; /* hidden by default */
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 5px 10px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}

/* Style the select inside dropdown */
.translate-dropdown select {
    width: 220px;
    padding: 5px 10px;
    font-size: 14px;
    border-radius: 6px;
    border: 1px solid #ccc;
    appearance: none;
    background-color: #fff;
    color: #000;
    cursor: pointer;
}

.translate-dropdown select option {
    color: #000;
    background-color: #fff;
}
.grecaptcha-badge {
            visibility: hidden;
}
 input.parsley-success,  select.parsley-success, textarea.parsley-success { color: #468847; background-color: #dff0d8; border: 1px solid #d6e9c6; }
   input.parsley-error, select.parsley-error, textarea.parsley-error { color: #b94a48; background-color: #f2dede; border: 1px solid #eed3d7; }
   .parsley-errors-list { margin: 2px 0 3px; padding: 0; list-style-type: none; font-size: 0.9em; line-height: 0.9em; opacity: 0; transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; color: #ff0000; }
   .parsley-errors-list.filled { opacity: 1; }
   input[type='number'] { -moz-appearance: textfield; }
   ul.parsley-errors-list { order: 2; width: 100%; margin-top: 19px; margin-bottom: 0; }

.h-overflow{
    height: 500px;
    overflow-y: auto;
  }

  .content {
      display: flex;
      flex-wrap: wrap;

      width: 100%;
  }
  .zpr-ic .content {
      display: flex;
      flex-wrap: wrap;
      gap: 20px;
      width: 100%;
  }
  .drp-row {
    display: flex;
    gap: 20px;
  }
  .drp-col {
    min-width: 180px;
  }


/* ===== MEGA MENU BOX ===== */
.mega-menu-box {
 position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 1920px;              /* adjust if needed */
    max-width: 95%;
    background: #fff;
    padding: 30px 40px;
    box-shadow: 0 25px 80px rgba(0,0,0,0.08);
    display: none;
    z-index: 9999;

}
/* SHOW MENU */
.mega-menu-item:hover .mega-menu-box {
    display: block;
}

/* ===== ROW ===== */
.drp-row {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    align-items: flex-start;
}

/* ===== COLUMN ===== */
.drp-col {
    flex: 1 1 200px;
    min-width: 180px;
    max-height: 320px;
    overflow-y: auto;
    padding-right: 15px;
    border-right: 1px solid #f1f1f1;
}

.drp-col:last-child {
    border-right: none;
}

/* ===== TITLE ===== */
.mega-title {
    font-size: 12px;
    /*font-weight: 600;*/
    margin-bottom: 10px;
    text-transform: uppercase;
}

.mega-title a {
    text-decoration: none;
    color: #111;
}

/* GOLD LINE */
.mega-title a::after {
    content: "";
    display: block;
    width: 30px;
    height: 2px;
    background: #cfc9c9;
    margin-top: 5px;
    transition: 0.3s;
}

.mega-title a:hover::after {
    width: 60px;
}

/* ===== LINKS ===== */
.mega-link {
    display: block;
    font-size: 14px;
    color: #666;
    padding: 4px 0;
    transition: 0.3s;
}

/* HOVER EFFECT */
.mega-link:hover {
    color: #cd0d33;
    /*padding-left: 6px;*/
}

/* ===== SCROLLBAR ===== */
.drp-col::-webkit-scrollbar {
    width: 4px;
}

.drp-col::-webkit-scrollbar-thumb {
    background: #ddd;
    border-radius: 10px;
}

.drp-col::-webkit-scrollbar-thumb:hover {
    background: #caa24d;
}

/* ===== OPTIONAL FADE EFFECT ===== */
.drp-col::after {
    content: "";
    position: sticky;
    bottom: 0;
    height: 25px;
    display: block;
    background: linear-gradient(to top, #fff, transparent);
}

/* ===== MOBILE ===== */
@media (max-width: 991px) {
    .mega-menu-box {
        position: static;
        width: 100%;
        box-shadow: none;
        padding: 15px;
    }

    .drp-row {
        flex-direction: column;
        gap: 20px;
    }

    .drp-col {
        max-height: none;
        overflow: visible;
        border: none;
        padding: 0;
    }
}

.dropdown-menu  .dropdown-item {
   font-size: 14px;
    color: #666 !important;
    /* padding: 4px 0; */
    transition: 0.3s;
}
.dropdown-menu {

    border-radius: 0;
    border: none;
}
.mega-card{
      border: 1px solid #ececec;
}
.mega-card img{
      height: 200px;
      min-height: 200px;
      object-fit: cover;
}
.product-card .img-wrap img {
  height: 220px;
   min-height: 220px;
    object-fit: contain;
    object-position: center;
    /*border: 1px solid #ececec;*/
}
.category-section .product-card .img-wrap img {
  height: 380px;
   min-height: 380px;
    object-fit: cover;
    object-position: center;
    /*border: 1px solid #ececec;*/
}
